body,p,td,th,li,div,a {font:12px Arial,Verdana,Helvetica;}
body{margin:10px; background: #FFFFFF;}
h1 {margin:0px;padding:4px 0px 4px 0px;line-height:100%; color: #000000;}
h2 {margin:0px;padding:4px 0px 4px 0px;line-height:100%; color: #000000;}
a {color:#000000;text-decoration:none;}
form {margin:0px;padding:0px;}
div.infotip {font:12px Verdana,Helvetica,Arial;color: #000000;background-color: #F0F0F0; 
  border:black 1px dashed;margin:4px 0px 4px 0px;padding:4px;}
div.error {font:bold 12px Verdana,Helvetica,Arial;color:red;}
div.judul_topik{font: 12px Verdana,Arial,Helvetica;}
div.isi_topik{border: black 1px dotted; padding: 4px; background-color: #DDDDDD;}
div.pesan {font:12px Verdana,Helvetica,Arial; background-color: #EEEEEE; border: 1px black solid; text-align: center; padding: 2px;}
div.komentar {font:12px Verdana,Helvetica,Arial; background-color: #EEEEEE; border:1px black dotted; padding: 2px;}
